entity.contacts_job.add_form:
  route_name: entity.contacts_job.add_page
  title: 'Add Job'
  appears_on:
    - entity.contacts_job.collection

entity.contacts_job_type.add_form:
  route_name: entity.contacts_job_type.add_form
  title: 'Add Job type'
  appears_on:
    - entity.contacts_job_type.collection

# todo: This should be moved elsewhere on the page.
entity.contacts_job.post_form:
  route_name: entity.contacts_job.post_form
  title: 'Post new job'
  appears_on:
    - view.contacts_jobs_list.listings
